ISCSI0000 - Bug #788

00line3# PADDDD 000D
09/08/2020 02:14 PM - zc Fan

Status: Resolved
Priority: Normal
Assignee: zc Fan
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

09/08/2020

0%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Bug #795: NC3 PAIIIN00000

Resolved

09/09/2020

09/09/2020

History

#1 - 09/08/2020 03:47 PM - Iq Du

#740
677

#2 - 09/09/2020 12:51 PM - zhixue wei
- Related to Bug #795: NC3 PAI00000000 added

#3 - 09/10/2020 09:59 AM - xiangyang li

- Status changed from New to In Progress

#4 - 09/14/2020 10:35 AM - Hanging Liu

- Status changed from In Progress to Resolved
